Set debhelper compatibility level to 9.